.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 636px}
.u-section-1 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-1 .u-layout-cell-1 {min-height: 182px}
.u-section-1 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 3rem; line-height: 53px; text-transform: none; margin: 0}
.u-section-1 .u-image-1 {min-height: 740px; background-image: url("images/thumb-affiche-corona.png")}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-layout-cell-3 {min-height: 397px}
.u-section-1 .u-container-layout-3 {padding: 30px 60px 30px 10px}
.u-section-1 .u-text-2 {font-size: 1.5rem; text-transform: none; letter-spacing: normal; margin: 0}
.u-section-1 .u-text-3 {margin: 0 -11px 0 0}
.u-section-1 .u-layout-cell-4 {min-height: 314px; background-image: none}
.u-section-1 .u-container-layout-4 {padding: 30px 60px}
.u-section-1 .u-text-4 {font-size: 1.5rem; text-transform: none; letter-spacing: normal; margin: 0}
.u-section-1 .u-text-5 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 511px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 203px}
.u-section-1 .u-image-1 {min-height: 869px; background-position: 50% 50%}
.u-section-1 .u-layout-cell-3 {min-height: 327px}
.u-section-1 .u-text-3 {width: auto; margin: 17px -4px -13px 4px}
.u-section-1 .u-layout-cell-4 {min-height: 259px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 891px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1 .u-image-1 {min-height: 1210px}
.u-section-1 .u-layout-cell-3 {min-height: 100px}
.u-section-1 .u-container-layout-3 {padding-right: 30px}
.u-section-1 .u-layout-cell-4 {min-height: 100px}
.u-section-1 .u-container-layout-4 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 725px}
.u-section-1 .u-layout-cell-1 {min-height: 102px}
.u-section-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1 .u-image-1 {min-height: 908px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-3 {padding-left: 30px}
.u-section-1 .u-text-3 {margin-left: 0; margin-right: 0} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 540px}
.u-section-1 .u-layout-cell-1 {min-height: 117px}
.u-section-1 .u-text-1 {font-size: 1.875rem}
.u-section-1 .u-image-1 {min-height: 572px} }